Subject: bug#55153: 29.0.50; Implement system_process_attributes on Cygwin

From: Ken Brown <[email-masked]>
Date: Wed, 27 Apr 2022 11:00:05 -0400

I just noticed, as a result of the failure of 
desktop-tests--emacs-pid-running-p, that system_process_attributes was never 
implemented on Cygwin.  This turns out to be quite easy to do since most of the 
GNU/Linux code works without change on Cygwin.  I'll submit a patch in a 
follow-up email.

Ken